@font-face {
	font-family: Pisoni;
	src: url(font/pisoni.ttf);
	font-weight: normal;
	font-style: normal;
	text-shadow: 0;
}

html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
img.logo {
	margin-top:-24px;
	margin-bottom:-60px;
}
a {
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	color: #ABCDEF;
	text-decoration: none;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}

body {
	position: relative;
	background: #333333;
	text-align: center;
	font: 13px Pisoni;
	color: #eeeeee;
	padding: 20px 0 0 0;
}

/** layout **/
#wrapper {
	text-align: left;
	margin: auto;
	width: 90%;
	position: relative;
}
#wrapper_activity{
	text-align: left;
	margin: auto;
	width: 80%;
	position: relative;
	margin-top: 40px;
}
#wrapper2 {
	text-align: left;
	margin: auto;
	width: 100%;
	position: relative;
}
#errore {
	text-align: left;
	margin: auto;
	width: 50%;
	position: relative;
	margin-top:40px;
	padding:8px;
}
#persona {
	text-align: left;
	float: left;
	width: 23%;
	position: relative;
	margin-top:40px;
	font: 12px, Pisoni;
	padding:8px;
}
#boss{
	text-align: left;
	width: 80%;
	position: relative;
	margin-top:40px;
	font: 12px, Pisoni;
	padding:8px;
}
#progetto_home {
	text-align: left;
	width: 60%;
	position: relative;
	margin-top:40px;
	font: 12px, Pisoni;
	padding:8px;
}
#activity {
	text-align: left;
	float: left;
	width: 20%;
	position: relative;
	margin-top:40px;
	font: 12px, Pisoni;
	
}
#news {
	text-align: left;
	float: left;
	width: 49%;
	position: relative;
	margin-top:40px;
	font: 12px, Pisoni;
	background: #eeeeee;
}
#anno {
	text-align: center;
	vertical-align: middle;
	float: left;
	width: 100%;
	height:60px;
	position: relative;
	margin-top:40px;
	font: 12px, Pisoni;
	background: #ffffff;
	border-color: #000000;
	border-width: 10px;
}
#progetto {
	text-align: left;
	float: left;
	width: 10%;
	position: relative;
	margin-top:40px;
	font: 12px, Pisoni;
}
#progetto_lista {
	text-align: left;
	float: left;
	width: 18%;
	position: relative;
	margin-top:40px;
	font: 12px, Pisoni;
}
#spazio_project {
	text-align: left;
	float: left;
	width: 2%;
	position: relative;
	margin-top:40px;
	font: 12px, Pisoni;
}
#spazio_activity {
	text-align: left;
	float: left;
	width: 6%;
	position: relative;
	margin-top:40px;
	font: 12px, Pisoni;
}
#spazio_news {
	text-align: left;
	float: left;
	width: 2%;
	position: relative;
	margin-top:40px;
	font: 12px, Pisoni;
}


/** header **/
#header {
  padding-top: 1px;
}
#header h1 {
  font: 32px Pisoni;
  font-weight: normal;
  position: absolute;
  left: 0;
  top: 35px;
  color: #2F2F2F;
  padding: 0 0 0 0.7em;
  margin: -1em 0 0 0;
  line-height: 1;
}
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  position: relative;
  right: 0px;
  height: 30px;
  width: 100%;
  margin-top: 70px;
  
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;  
}
#cssmenu a {
  color: #FFFFFF;
  display: inline-block;
  font-family: Pisoni;
  font-size: 1.4em;
  text-decoration: none;
  text-align:center;
  padding:10px;
  height:20px;
   width: 100%;
  margin-top: 0px;
}
#cssmenu ul {
  list-style: none;
  width:100%;
}
#cssmenu > ul {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  background: #4e4e4e;
  width:16.6666666666666666666667%;
  text-align:center;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  background: #4e4e4e;
  width: 0;
  height: 0;
  position: absolute;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #ffffff;
  margin-left: 48%;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}
#cssmenu > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
/*#cssmenu > ul > li.current a {
  box-shadow: inset 0 0 3px #1c21ba;
  -moz-box-shadow: inset 0 0 3px #1c21ba;
  -webkit-box-shadow: inset 0 0 3px #1c21ba;
}
#cssmenu > ul > li:hover > a {
   box-shadow: inset 0 0 3px #1c21ba;
  -moz-box-shadow: inset 0 0 3px #1c21ba;
  -webkit-box-shadow: inset 0 0 3px #1c21ba;
}*/

#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  border-bottom: 1px dotted #000000;
  filter: none;
  font-size: 12px;
  display: block;
  line-height: 100%;
  padding: 10px;
  color: #ffffff;
  background: #4e4e4e;
}
#cssmenu .has-sub ul li:hover a {
  background: #FFFFFF;
  color: #4e4e4e;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
  background: #b8d39c;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 110%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  border-bottom: 1px dotted #000000;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #4169E1;
  color: #FFFFFF;


}

/** content **/

#content {
  padding-left: 20px;
  text-align: center;
}
#content h2 {
  font: 24px Pisoni;
  color: #806210;
  font-weight: normal;
  padding: 1px 1px 1px 8px;
  margin-top: 22px;
}
#content p {
  margin-left: 11px;
  line-height: 1.4;
}
#content a {
  color: #8D692D;
  font-weight: bold;
  text-decoration: none;
}
#content a:hover {
  color: #5B431A;
}

#content .left-col {
  float: left;
  width: 100%;
}

#content #welcome {
  margin-right: 40px;
  font-size:13px;
  color: #3E341E;
}
#content #welcome a{
  color: #3E341E;
  text-decoration:underline;
}
#content #welcome a:hover{
  color: #DBBF77;
  text-decoration:underline;
}
#gallery {
  margin-top: 14px;
}
#gallery .box {
  float: left;
  width: 119px;
  padding: 0 23px 2.3em 23px;
  margin-right: 1px;
  background: #615331;
  position: relative;
}
#gallery .box h3 {
  text-align: center;
  line-height: 23px;
  font: 23px "Times new roman";
  color: #fff;
  height: 23px;
  margin-bottom: 20px;
  background: top center url(images/tab_drk.gif) no-repeat;
}
#gallery .box p {
  margin: 1em 0;
  padding: 0;
  line-height: 1.4;
}
#gallery .box .more {
  height: 18px;
  line-height: 18px;
  background: #978040 top left url(images/moretab_left_drk.gif) no-repeat;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 3.2em;
  padding-right: 4px;
  margin-bottom: 0;
}
#gallery .box .more a {
  color: #4C330D;
}
#gallery .box .more a:hover {
  color: #291B06;
}
#gallery .box-lit {
  background: #735220;
}
#gallery .box-lit h3 {
  background: top center url(images/tab_lit.gif) no-repeat;
}
#gallery .box-lit .more {
  background: #B4A26D top left url(images/moretab_left_lit.gif) no-repeat;
}

#content .right-col li, #content .right-col ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#content .right-col li {
  border-left: 1px solid #615331;
  padding-left: 9px;
  margin: 10px;
}
#content .right-col a {
  font-size: 12px;
  font-weight: normal;
  color: #67450D;
}
#content .right-col a:hover {
  color: #2C1D04;
}
/** later **/

#later {
  color: #564929;
}
#later h2 {
  font-size: 20px;
}
#later .right-col p {
  font-size: 12px;
  line-height: 1.7;
}

#later .box {
  float: left;
  width: 85px;

}
#later .box a{
	text-decoration:underline;
}
#later #later-b1 {
  padding-top: 67px;
  margin-right: 4px;
}
#later #later-b2 {
  width: 155px;
  margin-right: 4px;
}
#later #later-b3 {
  width: 114px;
  margin-right: 6px;
}
#later #later-b4 {
  padding-top: 67px;
  width: 137px;
}

#footc {
  position:float;
  top: 10px;
  height: 10px;
}
#footer {
  color: #FFFFFF;
  position:relative;
  background: #4e4e4e;
  margin: auto;
  width: 90%;
  height:20px;
  text-align: center;
  font: 11px Pisoni;
  padding-top: 10px;
}

	ul									{list-style:disc;}
	li									{margin-left:10px; position:relative;}
	
	/* Common Scroller Styles */

	.roundabout-holder 					{list-style:none; width:100%; height:230px; margin:auto;}
	.roundabout-moveable-item 			{font-size:12px!important; height:200px; width:400px; cursor:pointer; padding:5px; border:1px solid #4e4e4e; -webkit-border-radius:5px; -moz-border-radius:5px; background:#4e4e4e;}
	.roundabout-moveable-item img 		{height:100%; width:100%; background-color:#000000; margin:0;}
	.roundabout-in-focus 				{cursor:auto;}
	.roundabout-in-focus:hover			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.roundabout-holder span				{display:none; font-size:12px;}
	.roundabout-in-focus:hover span		{display:inline; position:absolute; bottom:5px; right:5px; padding:8px 20px; background:#f9f9f9; color:#000000; z-index:999; -webkit-border-top-left-radius: 5px; -moz-border-radius-topLeft: 5px; font-size : 12px;border-left:1px solid #aaaaaa; border-top:1px solid #aaaaaa; }
	.roundabout a:active,
	.roundabout a:focus,
	.roundabout a:visited				{outline:none; text-decoration:none;}
	.roundabout li 						{margin:0}
	a img								{border:none; outline:0;}
	#featured							{margin:10px 0 40px 0; width:60%;}
/* Portfolio Image Slider */

	#folio_scroller_container						{margin-top:35px; margin-bottom:40px; height:auto;}
	#folio_scroller_container .roundabout-holder	{list-style:none; height:400px; margin:0px auto 20px auto;}
	
/* Portfolio Styles */
	
	.portfolio_item						{width:223px; position:relative; margin:0 14px 28px 14px; padding:0;}
	.portfolio_item img					{padding:5px; border: 1px solid #aaaaaa; width:211px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px;}
	.portfolio_item span				{display:none;}
	.portfolio_item:hover img			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.portfolio_item:hover span			{display:inline; position:absolute; bottom:6px; right:6px; padding:10px 15px; background:#f9f9f9; color:#000000; z-index:999; border-left:1px solid #aaaaaa; border-top:1px solid #aaaaaa; -webkit-border-top-left-radius: 5px; -moz-border-radius-topLeft: 5px;}
	
/* Must remain at the bottom of the stylesheet */

	.clearfix:after						{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}
	* html .clearfix 					{height:1%;}
	.alpha								{margin-left:0;}
	.omega								{margin-right:0;}
	.grid_12 							{display:inline; float:left; position:relative; margin-left:20px; margin-right:20px;}
	